﻿@charset "utf-8";
#content{ width: 1200px; padding: 20px 0; }

/* infoListC */
.infoListC li{line-height: 23px;padding: 8px 0 8px 12px;border-bottom:1px dotted #ccc;overflow:hidden;background: url(../../base/img/share/dot01.png) 0 18px no-repeat;}
.infoListC .last{border-bottom:0}
.infoListC .date{color:#999; float:right; font-size:12px;}

/* 焦点图 */
#focusBox{width: 760px; height: 300px; float: left;}
#focusBox .bd .pic img{width: 760px; height: 300px;}

.indFocus{ height: 380px; background:#1a8080; color:#fff; position:relative; float: left; width: 870px; margin-right: 20px; }
.indFocus .hd {bottom:10px; position:absolute; overflow:hidden; right:280px; height:14px;}
.indFocus .hd ul li{ width:14px; height:14px; line-height:14px; background:#8A8A8A; float:left; margin-right:10px;}
.indFocus .hd ul li span{display:none}
.indFocus .hd ul li.on{background:#1a8080}
.indFocus .bd li{ overflow:hidden; }
.indFocus .pic{float:left; width:590px;}
.indFocus .pic img{width:590px; height:380px}
.indFocus .con{overflow:hidden; padding:30px;}
.indFocus .con .title{margin-bottom:20px;}
.indFocus .con .title a{color:#fff; font-size:18px; line-height:32px; height:64px; overflow:hidden; display:block; font-weight:bold; }
.indFocus .con .intro{ text-indent:2em }
.indFocus .con .date{margin-bottom:20px;display:block;padding-left: 22px;background: url(../../base/img/icon-date.png) 0 center no-repeat;}
.indFocus .prev,.indFocus .next{display:block;width:30px;height:30px;right:90px;bottom:30px;position:absolute;background: url(../../base/img/slidearrow.png) center 6px no-repeat #1c9999;}
.indFocus .next{right:30px;background-position: center -79px;}

#noteice{ overflow: hidden; margin-top: 0; }
#noteice .wBd{ padding-top: 5px; height: 318px; }

/* 本系概况 */
.boxBxgk{overflow: hidden; height: 300px; padding: 0 20px; background: url(../../base/img/indbxgk.png) left top repeat-x;}
.boxBxgk .hd{height: 30px; line-height: 30px; overflow: hidden; padding-top: 15px;}
.boxBxgk .hd h3{font-size: 16px; font-weight: bold; color: white;}
.boxBxgk .hd h3 a{color: white;}
.boxBxgk .hd .more{width: 16px; height: 30px; line-height: 30px; float: right; overflow: hidden; text-indent: -9999px; background: url(../../base/img/moreicon.png) center 7px no-repeat;}
.boxBxgk .bd{padding: 6px 0; overflow: hidden;}
.boxBxgk .bd .nodeInfo{font-size: 14px; line-height: 25px; color: #c8e2f3;}
.boxBxgk .bd .nodeInfo .more{color: #c8e2f3;}
.boxBxgk .bd .btn{height: 66px; margin-top: 15px;}
.boxBxgk .bd .btn a{display: block; height: 66px; line-height: 60px; padding-left: 75px; font-size: 22px; color: white; background: url(../../base/img/indzyszbg.png) left top no-repeat;}
.boxBxgk .bd .btn a:hover{color: #f0f0f0;}

/* 通用框 */
.box{overflow: hidden; margin-top: 20px;}
.box .wHd{height: 34px; line-height: 34px; padding: 10px 20px 0 0; border: 1px solid #e6e6e6; border-top-width: 2px; border-bottom: none;}
.box .wHd h3{width: auto; float: left; height: 34px; padding: 10px 16px 0 20px;  *display: inline; line-height: 34px; font-size: 16px; font-weight: bold; color: #1a4d80; margin-top: -12px; border-top: 2px solid #1a4d80;}
.box .wHd h3 a{color: #1a4d80;}
.box .wHd .more{width: 16px; height: 34px; line-height: 34px; float: right; overflow: hidden; text-indent: -9999px; background: url(../../base/img/moreicon.png) center -83px no-repeat;}
.box .wBd{padding: 0 20px 10px; overflow: hidden; border: 1px solid #e6e6e6; border-top: none;}

/* 通知公告 */
#boxTzgg{width: 320px; float: left; }
#boxTzgg .wHd h3{border-top-color: #1a8080; color: #1a8080;}
#boxTzgg .wHd h3 a{color: #1a8080;}
#boxTzgg .wHd .more{background-position: center -23px;}
#boxTzgg .wBd{height: 210px; }
#boxTzgg .wBd .tempWrap{height: 210px !important;}
.topInfoList{overflow: hidden;}
.topInfoList li{line-height: 30px; font-size: 14px; padding-left: 10px; background: url(../../base/img/share/dot01.png) left 14px no-repeat;}
.topInfoList li .date{ float: right; color: #999;}

/* 系部动态 */
#boxXbdt{width: 660px; float: right;}
#boxXbdt .wBd{height: 210px; }
#boxXbdt .wBd .infoList{width: 350px; float: left;}

/* 系部动态-焦点图 */
#indfocusNews{width: 250px; float: right; margin-top: 10px; *display: inline;}
#indfocusNews .bd .pic img{display: block; width: 250px; height: 190px;}
#indfocusNews .hd{ position:absolute; z-index:2; right:10px; bottom:42px; height: 20px;}
#indfocusNews .hd ul{ overflow:hidden; zoom:1; float:left;  }
#indfocusNews .hd ul li{ float:left; margin-left: 4px; *display: inline; width:20px; height:20px; line-height:20px; text-align:center; background:#fff; cursor:pointer; border-radius: 0;}
#indfocusNews .hd ul li span{display: block;}
#indfocusNews .hd ul li.on{ background:#f66014; }
#indfocusNews .hd ul li.on span{font-weight: bold; color: white;}
#indfocusNews .bd .con,
#indfocusNews .bd .con .title,
#indfocusNews .bd .titleBg{height: 32px; line-height: 32px;}
#indfocusNews .bd .title a{ line-height: 32px;}


.loopBox{overflow: hidden; clear: both;}
.loopBox .box{ width: 590px; }
.loopBox .box .infoList{ height: 210px; }

/* 通用切换 */
.tabBox{overflow: hidden; margin-top: 20px;}
.tabBox .wHd{height: 34px; line-height: 34px; padding: 10px 20px 0 0; border: 1px solid #e6e6e6; border-top-width: 2px; border-bottom: none; position: relative; z-index: 1;}
.tabBox .wHd li h4{width: auto; float: left; height: 34px; padding: 12px 16px 0 20px;  *display: inline; line-height: 34px; font-size: 16px; font-weight: bold;  margin-top: -12px; }
.tabBox .wHd li h4 a{color: #333;}
.tabBox .wHd li.on h4{padding-top: 10px; color: #1a8080; border-top: 2px solid #1a8080; background: url(../../base/img/tabhd.png) center -86px no-repeat;}
.tabBox .wHd li.on h4 a{color: #1a8080;}
.tabBox .wHd li .more{display: none; width: 16px; height: 34px; line-height: 34px; float: right; overflow: hidden; text-indent: -9999px; background: url(../../base/img/moreicon.png) center -23px no-repeat;}
.tabBox .wHd li.on .more{display: inline;}
.tabBox .wBd{padding: 10px 20px; height: 208px; overflow: hidden; border: 1px solid #e6e6e6; border-top: none;}

/* 教学科研 */
#tabJxky{width: 320px; float: left; }
#tabJxky .wHd li.on h4{border-top-color: #f66014; color: #f66014; background-position: center top;}
#tabJxky .wHd li.on h4 a{color: #f66014;}
#tabJxky .wHd li .more{background-position: center -54px;}

/* 学生工作 */
#tabXsgz{width: 320px; float: left; margin-left: 20px; *display: inline;}

/* 资源下载 */
#boxZyxz{width: 320px; float: right;}
#boxZyxz .wBd{height: 210px; padding-top: 8px;}

/* 友情链接 */
#boxYqlj .wBd{padding-bottom: 20px;}
.yqljList{overflow: hidden;}
.yqljList li{width: auto; float: left; height: 15px; line-height: 15px; margin-top: 10px; padding: 0 8px; border-right: 1px solid #ccc;}
.yqljList li.last{border-right: none;}